% Created by tikzDevice version 0.11 on 2018-06-12 17:55:06
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (325.21,325.21);
\begin{scope}
\path[clip] ( 28.37, 28.00) rectangle (319.71,319.71);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{gray}{0.90}

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] ( 64.79, 41.26) rectangle (101.21,306.46);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (155.83, 41.26) rectangle (192.25, 70.73);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (246.88, 41.26) rectangle (283.30, 60.91);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 83.00, 28.00) -- (265.09, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 28.37, 60.91) -- ( 28.37,306.46);

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 83.00,312.73) {27};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (174.04, 77.00) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (265.09, 67.18) {2};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42, 39.20) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,137.42) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 23.42,235.64) {20};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62, 41.26) --
	( 28.37, 41.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,139.48) --
	( 28.37,139.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 25.62,237.70) --
	( 28.37,237.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.00, 25.25) --
	( 83.00, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (174.04, 25.25) --
	(174.04, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (265.09, 25.25) --
	(265.09, 28.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 83.00, 18.58) {Bugzilla};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (174.04, 18.58) {Google};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (265.09, 18.58) {Jira};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (  9.98,173.86) {Number of papers};
\end{scope}
\end{tikzpicture}

\end{document}
